ISCS#FEP - Bug #1348

SHL15-FEPI IEC10200000065535000000_20210420

04/20/2021 01:07 PM - yufeng wu

Status: Resolved
Priority: Normal
Assignee: yufeng wu
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/20/2021

0%
0.00 hour
0.00 hour

Description

SHL15[0U0FEP Debian8
1020000
0000es535000000

nooo00000seto2c.cppllvoid CSE102¢::App_KwhProc() 000000000000

04/03/2025
SHL15-IEC102000065535000000_20210420.jpg

History

#1 - 04/20/2021 04:34 PM - yufeng wu
- File libse102c.so added
- File SE102c.cpp added

- Status changed from New to Resolved

O0se102.cpp
O0debiansl00000000000000000000

#2 - 04/20/2021 04:41 PM - yufeng wu

- Assignee set to yufeng wu

Files

SHL15-1EC102000065535000000_20210420.jpg 1.29 MB 04/20/2021 yufeng wu

libse102c.so 43.3 KB 04/20/2021 yufeng wu

SE102c.cpp 21 KB 04/20/2021 yufeng wu
